/*b1*/

.brt-m-1{
    width: 330px;
    height: 50px;
}

.brt-m-1 .wToggle {
    cursor: pointer;
    height: 50px;
    justify-content: flex-end;
    display: flex;
    width: 100%;
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

.brt-m-1 .bg-block {
    background:rgba(0, 73, 128, 0.6392156862745098);
}

.brt-m-1 .wToggle .icon-bar {
    z-index: 15;
    margin: auto;
}

#siteContainer .brt-m-1 .wNavbar {
    display: flex;
    justify-content: center;
    width: 100%;
    min-height: 50px;
    position: absolute;
    z-index: 15;
    top: 56px;
}

.brt-m-1 a {
    text-decoration: none !important;
    font-size: 1.2em;
    color: #ffffff;
    font-family: 'Jaldi';
}


/*End b1*/

/*b2*/
.brt-a-2{
    width:inherit;
    height: 600px;
}

.brt-a-2 .block {
  text-align: center;
  padding: 8px;
}

.brt-a-2 .img {
    text-align: center;
    position: absolute;
    top: 105px;
    left: 0;
    right: 0;
}

@media (max-width:989px) {
  .brt-a-2 .img {
      position: relative;
  }
}

.brt-a-2 .block-1 {
    position: absolute;
    top: -26px;
    margin: auto;
    left: 0;
    right: 0;
}

.brt-a-2 .text {
    font-family: 'Scada';
    font-size: 9em;
    color: #ffffff;
    font-weight: bold;
    text-shadow: 2px 6px 3px rgba(0, 0, 0, 0.22);
}

.brt-a-2 .bg-block {
    background: transparent;
}


@media (max-width:989px) {
  .brt-a-2 .block-1 {
      position: unset;
  }
}

@media (max-width:768px) {
  .brt-a-2 .img {
      position: unset;
  }
}



/*end b2*/

/*b3*/
.brt-a-3{
    width: 600px;
    height: 210px;
}

.brt-a-3 .img {
    display: inline-block;
}



.brt-a-3 .block {
    position: relative;
    display: table;
    text-align: left;
    width: 100%;
    padding: 8px;
}

.brt-a-3 .bg-block {
    background: transparent;
}

.brt-a-3 .text {
    font-size: 2.5em;
    color: rgb(74, 140, 255);
    font-family: 'Jaldi';
    font-weight: 900;
    padding: 6px 0;
}

.brt-a-3 .text1 {
    font-size: 1.2em;
    color: rgb(143, 181, 247);
    font-family: 'Jaldi';
    padding-top: 5px;
}

.brt-a-3 .date {
    display: inline-block;
    padding: 0 10px;
    font-family: 'Jaldi';
    color: rgb(0, 66, 113);
    font-size: 3.5em;
    font-weight: 900;
}

.brt-a-3 .border {
    width: 90px;
    height: 1px;
    background: black;
    display: inline-block;
}


/*end b3*/

/*b4*/

.brt-s-4{
    width: 50px;

}

.brt-s-4 .bg-block {
    background: transparent;
}

.brt-s-4 hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 117px solid #ffffff;
    width: 1px;
    display: inline-block;
}

.brt-s-4 .block {
    width: 100%;
    text-align: center;
}

/*end b4*/


.brt-i-5 {
    width: inherit;
}

.brt-i-5 .bg-block {
    background: #fff;
}

.brt-i-5 .img {
    text-align: center;
}

/*b6*/

.brt-a-6 {
    width: inherit;
    height: 535px;
}

.brt-a-6 .block {
  text-align: center;
}

.brt-a-6 .bg-block {
    background: url(../../../images/builder/storage/brt-a-6-1.png);
    background-repeat: no-repeat;
    background-position-x: 50%;
}

.brt-a-6 .block-1 {
    text-align: left;
    padding: 32px 0;
}

.brt-a-6 .date {
    font-size: 1.1em;
    text-align: center;
    font-family: 'Jaldi';
}

.brt-a-6 .more {
    position: relative;
    margin: 10px;
    display: inline-block;
    padding: 8px 19px;
    color: #fff;
    background: #3c6581;
    font-family: 'Jaldi';
    letter-spacing: 2px;
    cursor: pointer;
    transition: all 0.5s ease;
}

@media (max-width:425px) {
  .brt-a-6 .more {
      padding: 8px;
      margin: 0px;
      letter-spacing: 0px;
  }
}

.brt-a-6 .more:hover{
  opacity: 0.8;
}

.brt-a-6 .text {
    font-size: 2.1em;
    font-family: 'Jaldi';
    color: #000;
    font-weight: 600;
}

.brt-a-6 .text1 {
    font-size: 1.2em;
    color: #484848;
    font-family: 'Jaldi';
}

.brt-a-6 .block1 {
    border-right: 1px solid #dcdcdc;
    margin: 75px 0 24px 0;
    padding: 16px;
}
.brt-a-6 .block2 {
    margin: 48px 0;
    padding: 16px;
}
/*b7*/
.brt-a-7{
    width:500px;
}

.brt-a-7 .text {
    text-align: left;
    font-family: 'Inconsolata';
    font-weight: 900;
    color: #355377;
    font-size:3.2em;
    line-height: 49px;
}

.brt-a-7 .text1 {
    display: inline-block;
    font-family: 'Jaldi';
    font-size: 1.4em;
    color: #777777;
}

.brt-a-7 .img {
    display: table-cell;
    position: relative;
    top: -41px;
    right: 55px;
    vertical-align: top;
    padding: 16px;
}

.brt-a-7 .block1 {
    display: table-cell;
}

.brt-a-7 .bg-block {
    background: #ffffff;
    height: 100%;

}

.brt-a-7 .block {
    padding: 48px 32px 10px 32px;
    display: block;
    margin: 0 auto;
}

/*b8*/
.brt-p-8 {
  width:500px;
}

.brt-p-8 .bg-block{
  background: #fff;

}
.brt-p-8 p{
  margin: 0;
}

.brt-p-8 .block {
    text-align: center;
    padding: 16px 32px;
    display: table;
    width: 100%;
}

.brt-p-8 .block-1 {
    border-bottom: 1px solid #e2e2e2;
    padding: 8px 0;
}

.brt-p-8 .img {
    text-align: left;
    position: relative;
}

.brt-p-8 .block-2 {
    text-align: left;
}

.brt-p-8 .text {
    font-family: 'Gentium Basic';
    font-size: 1.4em;
    font-weight: 600;
    color: #355377;
}

.brt-p-8 .text1 {
    font-size: 0.9em;
    font-family: 'Arial';
}

.brt-p-8 .box-price {
    font-family: 'Gentium Basic';
}

.brt-p-8 .dprice {
  font-size: 1.3em;
  color: #d79c49;
  font-weight: 600;
  text-decoration: line-through;
}
.brt-p-8 .price {
  font-size: 1.4em;
  color: #d79c49;
  font-weight: 600;
}

.brt-p-8 .more a {
    background: #365477;
    color: #fff;
    border-radius: 50px;
    padding: 4px 32px;
    display: inline-block;
    font-family: 'Inconsolata';
    font-size: 0.9em;
    font-weight: 600;
}
/*b8*/
/*
.brt-t-9{
  width:500px;
}

.brt-t-9 .text {
    font-size:1em;
    color: #151515;
    font-family: 'Inconsolata';
    font-style: italic;
}

.brt-t-9 .text1{
color: #000;
font-family: 'arial';
}

.brt-t-9 .block {
    text-align: left;
    padding: 16px 16px 48px 32px;
    width: 100%;
}

.brt-t-9 .bg-block {
    background:#fff;
}


.brt-t-9 .more {
    padding: 12px 43px;
    font-family: 'Leelawadee';
    font-weight: 500;
    display: inline-block;
    transition: all 0.5s ease;
    cursor: pointer;
    background: #9a7b6f;
    border-radius: 30px;
    color: #fff;
    float: right;
}

.brt-t-9 .more:hover {
     background: #c4b3ab;
    transition: all 0.5s ease;
    cursor: pointer;
    color: #fff;
}

.brt-t-9 .border {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 3px solid #9a7c70;
    width: 78%;
    margin-left: 0;
    display: inline-flex;
}

.brt-t-9 .block:before{
  content: '';
  background: url(img/.brt-t-9-1.png);
} */

/*inview*/



.brt-a-10{
    width: 495px;
}

.brt-a-10 .bg-block{
  background: rgba(255, 255, 255, 0.23921568627450981);
}

.brt-a-10 .block {
    list-style: none;
    position: relative;
    z-index: 1;
    display: table;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
    margin: auto;
}

.brt-a-10 .block1 {
	background: #2e5d5a;
}

.brt-a-10 .block1 img {
    opacity: 1;
    transition: opacity 0.35s, transform 0.35s;
    backface-visibility: hidden;
}

.brt-a-10 .block1:hover img {
	opacity: 0.5;
	-webkit-transform: translate3d(0,0,0) scale(1);
	transform: translate3d(0,0,0) scale(1);
}

.brt-a-10 .text1 {
  font-family: 'Fjalla One';
  font-size: 1em;
  font-weight: 300;
  text-align: left;
}

.brt-a-10 .block2 {
	padding: 32px;
	color: #fff;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
  position: absolute;
  bottom: 0;
	left: 0;
	width: 100%;
}

.brt-a-10 .text {
  font-family: 'Fjalla One';
	font-size:4em;
	font-weight: 300;
  text-align: left;
  line-height: 75px;
}

.brt-a-10 .block3 {
    display: table;
    width: 100%;
    padding: 16px;
    margin: 16px 0;
    background: rgba(255, 255, 255, 0.23921568627450981);
}

.brt-a-10 .date {
    display: table-cell;
    font-family: 'Fjalla One';
    font-size: 1em;
    font-weight: 300;
    text-align: left;
}

.brt-a-10 .time {
    display: table-cell;
}

.brt-a-10 .more {
  display: table-cell;
  margin: 10px;
}
.brt-a-10 .more a{

  border: solid 1px #fff;
  vertical-align: middle;
  position: relative;

  /* display: inline-block; */
  padding: 8px 19px;
  color: #fff;
  letter-spacing: 2px;
  cursor: pointer;
  text-decoration: none;
}
/*b12*/
.brt-a-11 {
    width: 495px;
    height: 420px;
}

.brt-a-11 .text {
    color: #212121;
    text-align: center;
    font-size: 2.5em;
    font-weight: 500;
    font-family: 'Anton';
}

.brt-a-11 p{
  margin: 0;
}

.brt-a-11 .img {
    text-align: center;
    padding: 5% 10%;
}

.brt-a-11 .block {
    line-height: 35px;
    padding: 30px 24px 0 24px;
}
.brt-a-11 .bg-block{
    background: #fff;
}

.brt-a-11 .text1 {
    color: #7c7c7c;
    text-align: center;
    font-weight: 500;
}

.brt-a-11 .social {
    text-align: center;
}

/*b13*/
.brt-g-12.galleryElement {
    width: 495px;
    height: 274px;
}

.brt-g-12 .bg-block {
  background: #fff;
    height: 100%;
}

.brt-g-12 .block{

}

.brt-g-12 .img1,
.brt-g-12 .img2,
.brt-g-12 .img3,
.brt-g-12 .img4,
.brt-g-12 .img5,
.brt-g-12 .img6,
.brt-g-12 .img7,
.brt-g-12 .img8,
.brt-g-12 .img9,
.brt-g-12 .img10 {
    padding: 4px;
    position: absolute;
}


.brt-g-12 .block-g {
    text-align: center;
    display: block;
    position: absolute;
    width: 94%;
    height: 100%;
}

.brt-g-12 .blockG {
    height: 100%;
    /* background-color: rgba(199, 199, 199, 0.6); */
}

.brt-g-12 .blockG .img {
    height: 100%;
    display: inline-flex;
    /* vertical-align: middle; */
    align-items: center;
}

.brt-g-12 .img1 {
    width: 33.33333%;
    height: 100%;
    left: 0;
}

.brt-g-12 .img2 {
    width: 33.33333%;
    left: 33.33333%;
    height: 100%;
}

.brt-g-12 .img3 {
    width: 33.33333%;
    height: 100%;
    left: 66.666666%;
}


/*b14*/

.brt-l-13{
  width: 300px;
  height: 171px;
}

.brt-l-13 .text {
  font-family: 'Merriweather';
  font-size: 2.5em;
  color: #fff;
  text-transform: capitalize;
  text-align: center;
}

.brt-l-13 .text1 {
    text-align: center;
    font-size: 1.1em;
    font-family: 'Arial';
    color: #fff;
}

.brt-l-13 .img {
    text-align: center;
}
.brt-l-13 .block {
    padding: 8px;
}
/*b15*/

.brt-a-14  {
  width: 300px;
  height: 185px;
}

.brt-a-14  .img {
    text-align: center;
}
.brt-a-14  .text {
    text-align: center;
    color: #fff;
    font-family: 'Gentium Basic';
    font-size:1.8em;
}

.brt-a-14  .text1 {
    text-align: center;
    color: #fff;
    font-family: 'Gentium Basic';
    font-size:1em;
    letter-spacing: 4px;
}
.brt-a-14 .block {
    padding: 8px;
}
/*b16*/

.brt-t-15{
    width: inherit;
    height: 70px;
}

.brt-t-15 .text{
    text-align: center;
    color: #fff;
}

.brt-t-15 .block {
    border-top: solid 1px rgba(255, 255, 255, 0.55);
    padding: 24px 0;
}

/*b17*/


@media (max-width:768px) {
    .brt-p-8 .block-2 {
        text-align: center;
    }
    .brt-p-8 .img {
        text-align: center;
        position: relative;
    }
}
